	body {
		font-family: Arial, sans-serif;
		margin: 0;
		padding: 0;
		justify-content: center;
		align-items: center;
		height: 100vh;
		background-color: #f0f0f0;
		display:block;
	}
	.form-container {
		text-align: center;
		padding: 20px;
		background: #ffffff;
		box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
		border-radius: 10px;
		width: 300px;
		margin: auto;

	}
	
	.button-container {
		text-align: center;
	

	}
	
	
    .logo-container {
      width: 100%;
      height: 10vh; /* 20% del alto de la pantalla */
      display: block;
      padding: 10px;
      margin-bottom: 50px; /* Espacio debajo del logo */
    }

    .logo-container img {
      height: 100%;
      width: auto;
    }

		  
		
	input {
		width: 90%;
		padding: 10px;
		margin: 10px 0;
		border: 1px solid #ccc;
		border-radius: 5px;
		font-size: 14px;
	}
	
	button {
		width: 95%;
		padding: 10px;
		margin: 10px 0;
		background-color: #007bff;
		color: white;
		border: none;
		border-radius: 5px;
		cursor: pointer;
		font-size: 14px;
	}
	button:hover {
		background-color: #0056b3;
	}
	.forgot-password {
		margin-top: 10px;
		font-size: 14px;
	}
	.forgot-password a {
		color: #007bff;
		text-decoration: none;
		cursor: pointer;
	}
	.forgot-password a:hover {
		text-decoration: underline;
	}


/* cdxcd */


  
    .forgot-password a {
      color: #0066cc;
      cursor: pointer;
      display: inline-block;
      margin-top: 15px;
    }

    /* Estilos del modal */
    .modal {
      display: none;
      position: fixed;
      z-index: 999;
      left: 0; top: 0;
      width: 100%; height: 100%;
      background-color: rgba(0,0,0,0.5);
    }

    .modal-content {
      background-color: #fff;
      margin: 10% auto;
      padding: 20px;
      border-radius: 10px;
      max-width: 400px;
      text-align: left;
      position: relative;
    }

    .close {
      position: absolute;
      top: 10px; right: 15px;
      font-size: 24px;
      font-weight: bold;
      color: #333;
      cursor: pointer;
    }
	
	h2 {
	text-align:center;	
	}

    #mensajeRecuperacion {
      margin-top: 10px;
      color: green;
    }

	input {
	width:90%;	
	}
	
